{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <head>
        <title>{% block title %} Create SR  {% endblock %}</title>
    </head>

    <div class="box-header with-border">
        <span id="btn-back" class="glyphicon glyphicon-circle-arrow-left"></span>
        <h3 class="box-title"><p class="back">Create SR</p></h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}

        <div class="box-body">

            <div class="form-group col-md-12 col-sm-12">
                {{form.email|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.user_code|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.first_name|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.last_name|as_crispy_field}}
            </div>


            <div class="form-group col-md-12 col-sm-12">
                {{form.mobile|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.phone|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit" class="btn btn-primary"/>
            </div>
        </div>
    </form>
</div>

{% endblock %}